*{
margin:0px;
padding:0px;
}

body{
background:#000;
color:#fff;
font-family:Ariel, Helvetica, sans-serif;
}

p{
margin:0 0 1em;
line-height:1.4em;
}

a{
color:#d5d5d5;
text-decoration:underline;
}
a:hover{
color:#fff;
}

h1{
font-size:24px;
padding:14px 0px 28px;
font-weight:normal;
}
h1.title{
text-align:right;
}
h2{
font-size:24px;
font-weight:normal;
margin:0px 0px 10px;
}

#container{
background:url(f005_header_background.png) no-repeat center top;
width:960px;
margin:0px auto;
}

#header{
height:150px;
}
#header-inner{
float:left;
text-align:right;
}
#company-name{
font-size:26px;
color:#fff;
}
#slogan{
font-size:16px;
color:#d5d5d5;
}

#primary-links{
height:35px;
}
#primary-links ul{
list-style:none;
float:right;
background:url(f005_pattern.gif);
}
#primary-links li{
list-style:none;
float:left;
padding:0px 12px;
height:35px;
background:url(f005_nav-shadow.png) repeat-x top;
}
#primary-links a{
color:#d5d5d5;
text-decoration:none;
font-size:14px;
font-weight:bold;
line-height:35px;
}
#primary-links a:hover{
color:#fff;
}
#primary-links #navend-left{
background:url(f005_navend-left.png) no-repeat;
width:60px;
margin-left:-60px;
padding:0px;
}
#primary-links #navend-right{
background:url(f005_navend-right.png) no-repeat;
width:24px;
padding:0px;
}

#page{
background:url(f005_page_background.gif) repeat-y center top;
position:relative;
}
#page-inner{
background:url(f005_page_top.gif) repeat-x left -226px;
padding:0px 30px;
min-height:200px;
}
#page .corner{
background:url(f005_page_top.gif) no-repeat;
width:20px;
height:113px;
position:absolute;
top:0px;
}
#page #tl{
background-position:0px 0px;
left:0px;
}
#page #tr{
background-position:0px -113px;
right:0px;
}

#news{
float:left;
margin:0px 42px 0px 0px;
position:relative;
}

.block{
width:210px;
background:url(f005_pattern2.gif);
font-size:small;
text-align:justify;
}
.block-top{
background:url(f005_block.png) no-repeat 0px 0px;
margin-top:-10px;
height:10px;
line-height:10px;
}
.block-inner{
padding:2px 14px 14px;
background:url(f005_block.png) repeat-y -210px 0px;
}
.block-bottom{
background:url(f005_block.png) no-repeat -420px 0px;
height:10px;
line-height:10px;
}

#footer{
background:url(f005_footer.gif) no-repeat;
height:69px;
padding:40px 0 0;
font-size:12px;
color:#d5d5d5;
text-align:center;
clear:both;
}

/** IE6 hacks **/
/* remove transparent PNGs */
#ie6-wrapper #primary-links li,
#ie6-wrapper .block-inner{
background:none;
}
/* hide non-required divs */
#ie6-wrapper #primary-links #navend-left,
#ie6-wrapper #primary-links #navend-right,
#ie6-wrapper .block-top,
#ie6-wrapper .block-bottom{
display:none;
}
